

/************************************************ Afisha switcher */

.container ul.afisha_submenu {
	list-style: none;
	font: normal 120% Arial, Helvetica, sans-serif;
}
.container ul.afisha_submenu li {
	display: block;
	margin: 5px 0 10px;
}
.container ul.afisha_submenu li a {
	border-bottom: 1px dashed #8395b1;
	text-decoration: none;
	cursor: pointer;
}
.container ul.afisha_submenu li .black {
	color: #222;
	border: 0;
	text-decoration: underline;
}

.container .afishabit {
	width: 130px;
	display: block;
	float: left;
	margin: 0 0 0 0;
}
.afishaIndexTabs {

	width: 100%;
	float: left;
}
.afishaIndexTabs > div.at {
	display: none;
}
.afishaIndexTabs > div.at:first-child {
	display: block;
}
.afishaIndexTabs .iconnav 

.container .right-block {
	display: block;
	margin: 0 0 0 10px;
	width: 200px;
}